<p>
	<a href="../__common__/color-chart.php" target="_blank">↑カラーチャート</a>
	<a href="../tools/colorpicker.php" target="_blank" style="margin-left:20px;">↑カラーチャート(+ Color Picker)</a>
</p>
<?php
	require("include-color-chart.php");
	color_chart_dark();
?>
